Subject: Re: 23.0.60; which-func misses functions

From: "Lennart Borgman (gmail)" <[email-masked]>
Date: Thu, 09 Oct 2008 01:22:14 +0200

Chong Yidong wrote:
>> Instead of displaying the last function in an elisp file it may
>> display the name of a variable that is above the function.
> 
> Could you send (i) a recipe to reproduce this problem, and

Hm, sorry, I can't reproduce it now. It might be a problem with an imenu
library I loaded, I did not think of that. I have to investigate this
further.

> (ii) a
> ChangeLog entry for your patch?
> 
> Thanks.
>